.bundle-container {
    margin: 20px;
}

.add-routes {
    margin-top: 25px;
}

.chkbox {
    width: 20px;
    height: 20px;
    margin-top: 10px;
}

.submit-bundle {
    float: right;
}

.btn-group {
    float: right;
    padding: 50px 0px 10px 10px;
}

.panel-default {
    .panel-heading {
        padding: 10px;
        background: #DDE4EC;
        color: #000;
    }
    .panel-body {
        padding: 10px;
        border: 1px solid #ddd;
    }
}
